@charset "UTF-8";

/*******************************
 
orthopedics StyleCss
 
*******************************/
th {
    width: auto;
    min-width: 130px;
}
/***  ***/
/*==== tablet タブレット用css ===*/
@media screen and (max-width: 1024px){
}

/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px){
    th {
        min-width: auto;
    }
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
	table .table-ttl {
		width: 100%;
	}
}
